<?php

interface phImaginator_Module {

	public static function ifRunCollected();

	public static function assignImageSourceCollection(&$imageSourceCollection);

	public static function transparency(&$image_resource, $color, $lucency);

	public static function replaceSourceCollection($image_resource);

	public static function addToSourceCollection($image_resource);
}


?>